/*--
	Theme Name: theme52051
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */


.logo{
	padding: 44px 50px 46px 58px !important;
}

.accreditations img{
	padding:20px;
}

#topnav li.current-menu-item > a, #topnav li.sfHover > a, #topnav li a:hover{
color: #0162A7;
}

.list.styled.check-list li{
	text-transform:none;
}

.logo_tagline{
	font: bold 19px/20px "Open Sans",sans-serif
}

#issues li img{
display:none;
}

.btn{
background: none repeat scroll 0 0 #0162a7;
   border: 3px solid #0162a7;
}

footer.footer h1, footer.footer h2, footer.footer h3, footer.footer h4, footer.footer h5{
color:#0162a7;
}

#topnav li .sub-menu li > a:hover, #topnav li .sub-menu li.sfHover > a, #topnav li .sub-menu li.current-menu-item > a{
color:#0162a7;
}

.main-holder h1, .main-holder h2, .main-holder h3, .breadcrumb.breadcrumb__t a{
color: #000;
}

.title-section{
background: none repeat scroll 0 0 #f8f8f8
}
